/* Gradual responsive*/

@media (max-width: 767px) {
	#anti-expert-subscription {
		background: none;
		box-shadow: none;
		border: 0;
	}
	#anti-expert-subscription .wrap {
		width: auto; 
		height: auto;
		max-width: 634px;
		background-size: cover;
	}
	#anti-expert-subscription .img-cont {
		margin-right: 40px;
	}
	#anti-expert-subscription .img-cont img {
		position: relative;
	}
	#anti-expert-subscription .form-cont {
		float: none;
		width: auto;
		padding: 0 20px;
        margin-right: 0;
	}
	#anti-expert-subscription .form-cont h3 {
		font-size: 25px;
		line-height: 33px;
		margin-bottom: 10px;
	}
	#anti-expert-subscription .form-cont h3 br {
		display: none;
	}
}
@media (max-width: 620px) {
	#anti-expert-subscription .img-cont {
		float: none;
		width: auto;
		margin: 0;
		text-align: center;
	} 
	#anti-expert-subscription .img-cont img {
		max-height: 173px;
		left: 0;
        top: -8px;
	}
	#anti-expert-subscription .form-cont {
		margin-top: 0;
	}
}